## dragon 0.1.0

=== DESCRIPTION ===
Package: dragon
Type: Package
Title: Deep Time Redox Analysis of the Geobiology Ontology Network
Version: 0.1.0
Authors@R: c( person("Stephanie J.", "Spielman", role = c("aut", "cre"), email = "spielman@rowan.edu"))
Maintainer: Stephanie J. Spielman <spielman@rowan.edu>
Description: Visualization and manipulation of the mineral-chemistry network across deep time on earth. 
License: GPL-3
Encoding: UTF-8
LazyData: true
URL: https://github.com/spielmanlab/dragon
BugReports: https://github.com/spielmanlab/dragon/issues
Repository: CRAN
NeedsCompilation: no
RoxygenNote: 6.1.1
Imports: tidyverse, shiny, shinythemes, shinyWidgets, colourpicker,
        colorspace, RColorBrewer, DT, visNetwork, igraph, magrittr
Suggests: knitr, testthat (>= 2.1.0)
VignetteBuilder: knitr
Packaged: 2019-05-05 16:11:47 UTC; spielman
Author: Stephanie J. Spielman [aut, cre]
Date/Publication: 2019-05-08 10:30:10 UTC
