## dragon 0.2.0

=== DESCRIPTION ===
Package: dragon
Type: Package
Title: Deep Time Redox Analysis of the Geobiology Ontology Network
Version: 0.2.0
Authors@R: c( person("Stephanie J.", "Spielman", role = c("aut", "cre"), email = "spielman@rowan.edu"))
Maintainer: Stephanie J. Spielman <spielman@rowan.edu>
Description: Visualization and manipulation of the mineral-chemistry network across deep time on earth. 
License: GPL-3
Encoding: UTF-8
LazyData: true
URL: https://github.com/spielmanlab/dragon
BugReports: https://github.com/spielmanlab/dragon/issues
Repository: CRAN
NeedsCompilation: no
RoxygenNote: 6.1.1
Imports: tidyverse, broom, cowplot, magrittr, shiny, shinythemes,
        shinydashboard, shinyWidgets, shinyBS, colourpicker,
        colorspace, RColorBrewer, DT, visNetwork, igraph
Suggests: knitr, testthat, shinytest
VignetteBuilder: knitr
Packaged: 2019-09-13 13:35:43 UTC; spielman
Author: Stephanie J. Spielman [aut, cre]
Date/Publication: 2019-09-13 13:50:03 UTC
