## dragon 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: dragon
 Title: Deep Time Redox Analysis of the Geobiology Ontology Network
-Version: 1.0.0
+Version: 1.0.1
 Authors@R: person("Stephanie J.", "Spielman", 
                   email = "spielman@rowan.edu", 
                   role = c("aut", "cre"),
@@ -34,9 +34,9 @@
         'mod_choose-custom-element-colors.R' 'app_config.R'
         'app_server.R' 'app_ui.R' 'run_app.R'
 NeedsCompilation: no
-Packaged: 2020-07-16 17:57:47 UTC; spielman
+Packaged: 2020-07-18 15:16:04 UTC; spielman
 Author: Stephanie J. Spielman [aut, cre]
     (<https://orcid.org/0000-0002-9090-4788>)
 Maintainer: Stephanie J. Spielman <spielman@rowan.edu>
 Repository: CRAN
-Date/Publication: 2020-07-16 21:20:12 UTC
+Date/Publication: 2020-07-19 00:10:03 UTC
