## dragon 1.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: dragon
 Title: Deep Time Redox Analysis of the Geobiology Ontology Network
-Version: 1.0.1
+Version: 1.0.2
 Authors@R: person("Stephanie J.", "Spielman", 
                   email = "spielman@rowan.edu", 
                   role = c("aut", "cre"),
@@ -14,8 +14,9 @@
         stringr, tidyr (>= 1.0.0), purrr, tibble, broom (>= 0.5.6),
         cowplot (>= 1.0.0), ggforce, magrittr, shinydashboard,
         shinyWidgets, colourpicker (>= 1.0), colorspace (>= 1.4),
-        visNetwork (>= 2.0.9), igraph (>= 0.4), htmltools, stats,
-        promises, future, lubridate, xml2, rvest, curl, tidyselect
+        visNetwork (>= 2.0.9), igraph (>= 0.4), rlang, htmltools,
+        stats, promises, future, lubridate, xml2, rvest, curl,
+        tidyselect
 Encoding: UTF-8
 LazyData: true
 RoxygenNote: 7.1.1
@@ -34,9 +35,9 @@
         'mod_choose-custom-element-colors.R' 'app_config.R'
         'app_server.R' 'app_ui.R' 'run_app.R'
 NeedsCompilation: no
-Packaged: 2020-07-18 15:16:04 UTC; spielman
+Packaged: 2020-08-31 13:34:28 UTC; spielman
 Author: Stephanie J. Spielman [aut, cre]
     (<https://orcid.org/0000-0002-9090-4788>)
 Maintainer: Stephanie J. Spielman <spielman@rowan.edu>
 Repository: CRAN
-Date/Publication: 2020-07-19 00:10:03 UTC
+Date/Publication: 2020-08-31 14:00:03 UTC
