## dragon 1.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: dragon
 Title: Deep Time Redox Analysis of the Geobiology Ontology Network
-Version: 1.0.2
+Version: 1.0.3
 Authors@R: person("Stephanie J.", "Spielman", 
                   email = "spielman@rowan.edu", 
                   role = c("aut", "cre"),
                   comment = c(ORCID = "0000-0002-9090-4788"))
 Description: Create, visualize, manipulate, and analyze bipartite mineral-chemistry
     networks for set of focal element(s) across deep-time on Earth. The method is 
-    described in Spielman and Moore (2020) <doi:10.31223/osf.io/z7k9q>.
+    described in Spielman and Moore (2020) <doi:10.3389/feart.2020.585087>.
 License: GPL-3
 Imports: config, golem (>= 0.2.1), shiny, DT (>= 0.14), ggplot2 (>=
         3.3.2), readr, openxlsx, dplyr (>= 1.0.0), RColorBrewer,
@@ -35,9 +35,9 @@
         'mod_choose-custom-element-colors.R' 'app_config.R'
         'app_server.R' 'app_ui.R' 'run_app.R'
 NeedsCompilation: no
-Packaged: 2020-08-31 13:34:28 UTC; spielman
+Packaged: 2020-09-29 14:44:51 UTC; spielman
 Author: Stephanie J. Spielman [aut, cre]
     (<https://orcid.org/0000-0002-9090-4788>)
 Maintainer: Stephanie J. Spielman <spielman@rowan.edu>
 Repository: CRAN
-Date/Publication: 2020-08-31 14:00:03 UTC
+Date/Publication: 2020-09-29 15:10:02 UTC
