## dragon 1.0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: dragon
 Title: Deep Time Redox Analysis of the Geobiology Ontology Network
-Version: 1.0.3
+Version: 1.0.4
 Authors@R: person("Stephanie J.", "Spielman", 
                   email = "spielman@rowan.edu", 
                   role = c("aut", "cre"),
@@ -26,7 +26,7 @@
 BugReports: https://github.com/sjspielman/dragon/issues
 Depends: R (>= 3.5.0)
 Collate: 'utils_definitions.R' 'utils_globals.R' 'utils_names.R'
-        'utils_palette.R' 'utils_style-network.R' 'utils_ui-choices.R'
+        'utils_style-network.R' 'utils_ui-choices.R'
         'fct_prepare-med-data.R' 'fct_build-legend.R'
         'fct_build-linear-models.R' 'fct_build-network.R'
         'fct_build-shiny-tables.R' 'fct_calculate-network-info.R'
@@ -35,9 +35,9 @@
         'mod_choose-custom-element-colors.R' 'app_config.R'
         'app_server.R' 'app_ui.R' 'run_app.R'
 NeedsCompilation: no
-Packaged: 2020-09-29 14:44:51 UTC; spielman
+Packaged: 2020-10-25 13:46:23 UTC; spielman
 Author: Stephanie J. Spielman [aut, cre]
     (<https://orcid.org/0000-0002-9090-4788>)
 Maintainer: Stephanie J. Spielman <spielman@rowan.edu>
 Repository: CRAN
-Date/Publication: 2020-09-29 15:10:02 UTC
+Date/Publication: 2020-10-25 14:10:05 UTC
