## dragon 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: dragon
 Title: Deep Time Redox Analysis of the Geobiology Ontology Network
-Version: 1.0.5
+Version: 1.1.0
 Authors@R: person("Stephanie J.", "Spielman", 
                   email = "spielman@rowan.edu", 
                   role = c("aut", "cre"),
@@ -20,7 +20,7 @@
 Encoding: UTF-8
 LazyData: true
 RoxygenNote: 7.1.1
-Suggests: testthat (>= 2.1.0), processx, knitr, rmarkdown
+Suggests: testthat (>= 2.1.0), processx, knitr, zip, rmarkdown
 VignetteBuilder: knitr
 URL: https://github.com/sjspielman/dragon
 BugReports: https://github.com/sjspielman/dragon/issues
@@ -35,9 +35,9 @@
         'mod_choose-custom-element-colors.R' 'app_config.R'
         'app_server.R' 'app_ui.R' 'run_app.R'
 NeedsCompilation: no
-Packaged: 2020-11-05 15:43:06 UTC; spielman
+Packaged: 2020-12-07 15:18:07 UTC; spielman
 Author: Stephanie J. Spielman [aut, cre]
     (<https://orcid.org/0000-0002-9090-4788>)
 Maintainer: Stephanie J. Spielman <spielman@rowan.edu>
 Repository: CRAN
-Date/Publication: 2020-11-05 17:30:18 UTC
+Date/Publication: 2020-12-08 08:10:15 UTC
