## dragon 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: dragon
 Title: Deep Time Redox Analysis of the Geobiology Ontology Network
-Version: 1.2.0
+Version: 1.2.1
 Authors@R: person("Stephanie J.", "Spielman", 
-                  email = "spielman@rowan.edu", 
+                  email = "stephanie.spielman@gmail.com", 
                   role = c("aut", "cre"),
                   comment = c(ORCID = "0000-0002-9090-4788"))
 Description: Create, visualize, manipulate, and analyze bipartite mineral-chemistry
@@ -14,11 +14,11 @@
         stringr, tidyr (>= 1.0.0), purrr, tibble, broom (>= 0.5.6),
         cowplot (>= 1.0.0), ggforce, magrittr, shinydashboard,
         shinyWidgets, colourpicker (>= 1.0), colorspace (>= 1.4),
-        visNetwork (>= 2.0.9), igraph (>= 0.4), rlang, htmltools,
+        visNetwork (>= 2.0.9), igraph (>= 1.3.0), rlang, htmltools,
         stats, promises, future, lubridate, xml2, rvest, curl,
         tidyselect
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 Suggests: testthat (>= 2.1.0), processx, knitr, zip, rmarkdown
 VignetteBuilder: knitr
 URL: https://github.com/sjspielman/dragon
@@ -34,9 +34,9 @@
         'mod_choose-custom-element-colors.R' 'app_config.R'
         'app_server.R' 'app_ui.R' 'run_app.R'
 NeedsCompilation: no
-Packaged: 2021-07-07 16:10:43 UTC; spielman
+Packaged: 2022-04-07 17:39:51 UTC; spielman
 Author: Stephanie J. Spielman [aut, cre]
     (<https://orcid.org/0000-0002-9090-4788>)
-Maintainer: Stephanie J. Spielman <spielman@rowan.edu>
+Maintainer: Stephanie J. Spielman <stephanie.spielman@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-07-07 17:30:10 UTC
+Date/Publication: 2022-04-08 08:42:33 UTC
