## dragon 4.9.2

=== debian/changelog ===
dragon (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:09:06 +0100

dragon (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:14:33 +0530

dragon (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 16:58:17 +0100

dragon (4:4.8.90-0ubuntu1) quantal; urgency=low

  [ Felix Geyer ]
  * New upstream beta release.
  * Add dragon.1 to not-installed as man pages get compressed.

  [ Jonathan Riddell ]
  * Add new files to .install

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 21:59:51 +0200

dragon (4:4.8.80-0ubuntu1) quantal; urgency=low

  * Initial release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jun 2012 21:29:37 +0200
