=== debian/control ===
Source: dragon
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
Build-Depends: cmake,
               debhelper (>= 9~),               
               kdelibs5-dev (>= 4:4.9.2),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.3.1
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon

Package: dragonplayer
Section: video
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple video player
 A video player with a different philosophy: Simple, uncluttered interface.
 .
 Features:
  - Plays all video formats supported by Phonon.
  - Bundled with a simple web-page KPart.
  - Starts quickly.
 .
 This is the KDE 4 version of the Codeine video player.

Package: dragonplayer-dbg
Section: debug
Priority: extra
Architecture: any
Depends: dragonplayer (= ${binary:Version}), ${misc:Depends}
Breaks: kdemultimedia-dbg (<< 4:4.8.80)
Replaces: kdemultimedia-dbg (<< 4:4.8.80)
Description: simple video player -- debugging symbols
 A video player with a different philosophy: Simple, uncluttered interface.
 .
 This package contains the debugging files used to investigate problems with
 dragonplayer.
