=== debian/control ===
Source: dragon
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2),
 libphonon-dev
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon
X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/dragon.git
X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/dragon.git

Package: dragonplayer
Section: video
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple video player
 A video player with a different philosophy: Simple, uncluttered interface.
 .
 Features:
  - Plays DVDs, VCDs, all video formats supported by the Phonon backend in use.
  - Bundled with a simple web-page KPart.
  - Starts quickly.
 .
 This is the KDE 4 version of the Codeine video player.
 .
 This package is part of the KDE multimedia module.

Package: dragonplayer-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, dragonplayer (= ${binary:Version}), kde-runtime-dbg
Breaks: kdemultimedia-dbg
Replaces: kdemultimedia-dbg
Description: debugging symbols for dragonplayer
 This package contains debugging files used to investigate problems with
 dragonplayer.
 .
 This package is part of the KDE multimedia module.
