=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: dragon
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.10),
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <sune@debian.org>,
+           Maximiliano Curia <maxy@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.11),
+ cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
+ kdelibs5-dev (>= 4:4.11),
  libphonon-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon
-X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/dragon.git
-X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/dragon.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/dragon.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/dragon.git
 
 Package: dragonplayer
 Section: video
