=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Uploaders: Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.5),
+ kdelibs5-dev (>= 4:4.12.3),
  libphonon-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon-13.10
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon-13.10
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon
 X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/dragon.git
 X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/dragon.git
