=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,8 @@
 
 .PHONY: override_dh_auto_test
 
+override_dh_auto_install:
+	$(overridden_command) --destdir=debian/dragonplayer
+
 override_dh_strip:
 	$(overridden_command) --dbg-package=dragonplayer-dbg
