=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 
 include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk
-
-.PHONY: override_dh_auto_test
 
 override_dh_auto_install:
 	$(overridden_command) --destdir=debian/dragonplayer
