## dragon 14.12.3

=== debian/changelog ===
dragon (4:14.12.3-0ubuntu3) vivid; urgency=medium

  * Remove kubuntu_install-restricted.diff gstreamer does this for us

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Apr 2015 18:41:51 +0200

dragon (4:14.12.3-0ubuntu2) vivid; urgency=medium

  * Add kubuntu_install-restricted.diff for notification to install
    restricted extras

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Apr 2015 18:23:34 +0200

dragon (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:35:02 -0700

dragon (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails
    with remote site does not even have current version
  * Fix changelog entry length.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:39:07 -0800

dragon (4:14.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 11 Dec 2014 15:20:34 -0800

dragon (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 02 Dec 2014 10:03:00 -0800

dragon (4:14.11.95-0ubuntu2) vivid; urgency=medium

  * Fix Watch file applications locations 
  * Fix VCS for new kde-applications location 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 24 Nov 2014 08:42:55 -0800

dragon (4:14.11.95-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series 
   - Change maintainer to Debian/Kubuntu
  * Debian merge, no remaining changes. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Sat, 22 Nov 2014 08:38:07 +0000

dragon (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 03:54:48 -0700
